.header_line{float:left; width:100%; height:81px; background-color:#5aa0b6;}

.centered{width:1000px; margin:0 auto;}
.centered > img{float:left;}

.content_line{float:left; width:100%; background-image:url(../hife7/aqec.jpg); background-repeat:repeat-x;}
a { color:#31383f; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:19px; text-decoration: none;}
.text_line{float:left; background-color:#FFFFFF; padding-left:34px; padding-right:51px; width:915px;}
.text_line p{ color:#31383f; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:19px; padding-bottom:20px;}
.strong_green{ color:#5aa0b6; font-size:24px; font-family:Arial, Helvetica, sans-serif; padding-top:18px; padding-bottom:11px; display:block;}
.strong_black{ color:#31383f; font-size:18px; font-family:Arial, Helvetica, sans-serif; padding-bottom:12px; display:block;}
